Chats
Mute Chat
Mutes notifications for a chat. The fan can still send messages — push notifications are suppressed. Requires permission api_chats_mute.
https://public-api.fansmetric.comPOST/v1/{account_id}/chats/{user_id}/mute
Bearer
Authorization
defaultAuthorizationBearer <token>Send your FansMetric API key as a Bearer token in the Authorization header.
In: header
Path Parameters
account_id*integerOnlyFans numeric account ID.
user_id*integerFan/user ID of the conversation. Use
withUser.idfrom the chat list.
curl --request POST "https://public-api.fansmetric.com/v1/acct_XXXXX/chats/sample_user_id/mute" \
--header "Authorization: Bearer YOUR_API_KEY"Response
200{
"data":{
"success":true
}
"_meta":{
"_credits":{
"used":1
}
"_rate_limits":{
"limit_minute":1000
"remaining_minute":999
"limit_day":50000
"remaining_day":49999
}
}
}